Sign in to follow this  
Piorun

Update Lua to 5.3.4

Recommended Posts

Like in topic - update Lua version. It has few cool things like __pairs and __ipairs (from 5.2 ofc.) metamethods...

Share this post


Link to post

server can have optional config like <lua_version>5.1</lua_version> by default 5.1 Back compatibility confirmed :)

Share this post


Link to post

You mean in mtaserver.conf? It is tested? I mean did someone tried change version to other like 5.2?

Share this post


Link to post
On 2/27/2017 at 12:47, Callum said:

This has been discussed many times before, and the community opinion seems to be that updating Lua would cause more issues than it's worth.

Edited by LopSided_

Share this post


Link to post

there isn't any feature like this, he was suggesting it

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.